Section Geneéve - Task / Tache #6677

Préparation prochaine AG
09 March 2015 07:24 - mous_tik

Status: Done Start date: 09 March 2015
Priority: Normal Due date: 25 March 2015
Assignee: mous_tik % Done: 0%

Category: Estimated time: 1.00 hour
Target version: Prochain Comité

Description

Préparation Ordre du Jour

History

#1 - 13 March 2015 10:31 - mous_tik
- Due date set to 25 March 2015
- Status changed from New to Needs Work

- Estimated time set to 1.00 h

Trouver un lieu
Faire invitation

#2 - 09 April 2015 19:21 - taz

mous_tik wrote:

Préparation Ordre du Jour

Proposition de I'ordre du jour:

Introduction - mot de bienvenue

Election des organes de I'assemblée

Approbation de I'ordre du jour

Présentation du rapport du comité

Présentation du rapport du trésorier

Décharge au trésorier

Approbation du rapport du comité

Présentation de la Présidence du Parti Pirate Suisse (Enjeux, vision, Elections Fédérales)
Election du comité

Présentation des candidats a la candidature aux élections fédérales
Election des candidats

Prise de position pour les objets des votations populaires du 18 juin 2015
Présentation et débat des objets

Vote des prises de position

Mot du Président

#3 - 22 April 2015 18:11 - taz

10:00 Accréditation

10:30 Introduction - mot de bienvenue

10:35 Election des organes de |'assemblée

10:40 Approbation de I'ordre du jour

10:45 Présentation du rapport du comité

11:00 Présentation du rapport du trésorier

11:05 Décharge au trésorier

11:10 Approbation du rapport du comité

11:15 Présentation de la Présidence du Parti Pirate Suisse (Enjeux, vision, Elections Fédérales)
11:30 Election du comité

11:45 Présentation des candidats a la candidature aux élections fédérales
12:00 Election des candidats

12:30 Prise de position pour les objets des votations populaires du 18 juin 2015

e Présentation et débat des objets voir https:/projects.piratenpartei.ch/issues/6661
e Vote des prises de position

14:00 Varia

14:15 Clbture - Mot du président
https://projects.piratenpartei.ch/issues/6661

#4 - 19 October 2015 17:06 - dace45

- Status changed from Needs Work to Done
